@charset "utf-8";

/* Standard */
:root {
   font-size: 16px;
}

* {
   box-sizing: border-box;
   margin: 0;
}

html {
   min-height: 100%;
}

body {
   font: 1em/1.3em Calibri, sans-serif;
   color: #000;
}

#wrapper {
   position: relative;
   margin: 1rem auto;
   overflow: hidden;
   max-width: 810px;
   border: solid 1px #000;
   background: #fff;
   padding: 5rem;
}

p {
   padding-bottom: 0.7rem;
   text-align: justify;
}

.center,
h1 {
   text-align: center;
}

h1 {
   margin: 0rem 0rem 0.7rem;
   font-size: 1em;
   line-height: 1.1em;
}

h1 small {
   font-size: 0.7em;
}

h2 {
   font-size: 1em;
   line-height: 1.3;
   font-weight: 400;
   text-decoration: underline;
}

:is(a:link, a:visited, a:hover, a:active) {
   color: #0000FF;
   text-decoration: underline;
}

a[href^="tel:"] {
   white-space: nowrap;
   color: #000;
   text-decoration: none;
}

ul {
   padding: 1rem 0;
   list-style: none;
}

li {
   padding: 0 0 0 16px;
}

ul li:before {
   content: "\2010";
   font-size: 1em;
   float: left;
   margin: 0 0 0 -16px;
}

header {
   padding: 0 0 1rem;
   display: flex;
   justify-content: end;
}

section {
   padding-left: 2rem;
}

p span {
   display: inline-block;
}

img {
   max-width: 100%;
   height: auto;
}

@media only screen and (max-width:809px) {
   #wrapper {
      border: none;
      margin: 0 auto;
      padding: 2rem;
   }

   p {
      text-align: left;
      hyphens: auto;
   }

   header {
      display: flex;
      justify-content: center;
   }

   p :is(span, a) {
      display: inline-block;
   }
}

@media only screen and (max-width:600px) {
   #wrapper {
      padding: 1rem;
   }
}
